Vagrant.configure("2") do |config|
    config.vm.box = "bento/centos-7"

    config.vm.synced_folder ".", "/vagrant", disabled: true
    config.vm.synced_folder ".", "/srv/tdx-scripts"

    config.vm.provision "inputrc", type: "shell",
        path: "provision/inputrc.sh"

    config.vm.provision "project_deps", type: "shell",
        path: "provision/project_deps.sh"

    config.vm.provision "deploy", type: "shell",
        privileged: false,
        path: "provision/deploy.sh"
end
